#main{
	width:68% !important;
}

#sidebar{
	width: 32%;
    margin-left: 0;
    box-sizing: border-box;
    padding-left: 5px;
}

#main-core{
	margin-right:0;
}

pre {
	background:transparent !important;
	padding:0;
}

.page_buttons{
	position: absolute;
    right: 0;
    margin-top: -60px !important;
    margin-right: 0;
}

p.table-caption{
	text-align: center;
    background: #decea8;
    margin-bottom: -20px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: #d1ba84;
}

.tablepress .even td{
	background-color:#ececec !important;
}

.tablepress .odd td{
	background-color:#f4f4f4 !important;
}

.tablepress tbody td, .tablepress tfoot th{
	border:none;
}

.fl-rich-text p{
	
}

p.p_caption{
	background:#f2f2f2;
	box-sizing:border-box;
	padding-left:15px;
	font-size:18px;
}
pre.sub-pic-desc{
	line-height:24px;
	padding-top:15px;
}

ul>li{
	color:#a2a2a2;
}

ul>li>span{
	color:#282828;
}

#sidebar .widget{
	border-bottom:none;
	margin-bottom:0;
}

#sidebar .textwidget{
	border:none;
	padding:0;
	padding-bottom:20px;
}

#sidebar .widget-title{
	margin-bottom:0;
	padding-bottom:0;
	font-size: 22px;
    text-align:left;
}

#sidebar-core>aside:first-child .widget-title{
	font-size: 18px;
}

#sidebar-core>aside:nth-child(3) .widget-title{
	display:none;
}

#sidebar-core>aside:nth-child(4) .widget-title{
	text-align:center;
}

#sidebar .widget-title:after,
#sidebar .widget-title:before{
	display:none;
}

a.red-link{
	text-decoration:underline;
	color:#6c0307;
}

a.red-link:hover{
	text-decoration:none;
}

.w_map{
	width:50%;
	margin:0 auto;
}
/*форма*/

div.wpcf7 form>div:first-child+p{
	border-top:0;
	text-align:left;
}

#wpcf7-f1314-o3 input[type='text'],
#wpcf7-f1314-o3 input[type='tel'],
#wpcf7-f1314-o3 input[type='email']

{
	width:100%; 
}

#wpcf7-f1314-o3 input[type="submit"]{
	left:0;
}

#wpcf7-f1314-o3 textarea{
	resize:none;
	height:128px;
	line-height:initial;
}